Subject: Re: bug#35695: 27.0.50; Faces diff-added and diff-removed look the same in a 256 color terminal

From: Juri Linkov <[email-masked]>
Date: Sun, 12 May 2019 22:24:48 +0300

>>   I think we should go back to the old values when min-colors is 256
>>   or less.
>
> Sounds good to me.
>
> I just gave the following a try. It seems to be working, but I'd like to
> double check the details so that I haven't missed a face. (Dark mode isn't
> affected, as far as I can see.)

Thanks, diff-refine-added needs old values for 288 colors as well.